/*--------------------------------------------------------------

# General

--------------------------------------------------------------*/

body {
	font-family: 'Poppins', sans-serif;
	color: #444;
}

a {
	color: #428bca;
}

a:hover {
	color: #9eccf4;
	text-decoration: none;
}

h1,
h2,
h3,
h4,
h5,
h6,
.font-primary {
	font-family: 'Poppins', sans-serif;
}


/*--------------------------------------------------------------

# Top Bar

--------------------------------------------------------------*/

#topbar {
	background: #50a122;
	padding: 7px 0;
	/* border-bottom: 1px solid #eee; */
	font-size: 16px;
}

#topbar .contact-info a {
	line-height: 1;
	color: #262626;
	transition: 0.3s;
}

#topbar .contact-info a:hover {
	color: #373738;
}

#topbar .contact-info i {
	color: #000000;
	padding: 4px;
}

#topbar .social-links a {
	color: #5c768d;
	padding: 4px 12px;
	display: inline-block;
	line-height: 1px;
	transition: 0.3s;
}


/*--------------------------------------------------------------

# Header

--------------------------------------------------------------*/

.navbar-light .navbar-nav .nav-link {
    color: rgba(0, 0, 0, .8);
    font-size: 17px;
    padding: 0px;
    white-space: nowrap;
}
.navbar-brand img {
    width: 100px;
}

.navbar-nav .nav-link {
	color: #262626;
	font-weight: 500;
}

.vh-50 {
	height: 50vh;
}

.navbar-nav .nav-item {
	padding: 0px 11px;
}

.banner-image2 {
	background-image: url(../images/bg-blog.jpg);
	padding: 0px 0px;
	height: 60vh;
	background-position: center;
	background-size: cover;
	position: relative;
	top: -1px;
}

.banner-image3 {
	background-image: url(../images/bg-blog.jpg);
	padding: 0px 0px;
	height: 40vh;
	background-position: center;
	background-size: cover;
	position: relative;
	top: -1px;
}

/* textarea.form-control{
	height: calc(2em + 0.75rem + 2px);
}
 */

/*.banner-image {*/
/*	background-image: url(../images/bg.png);*/
/*	padding: 0px 0px;*/
/*	height: 100vh;*/
/*	background-position: center;*/
/*	background-size: cover;*/
/*	position: relative;*/
/*	top: -1px;*/
/*}*/

.banner-image5 {
	background-image: url(../images/coming-soon.jpg);
	padding: 0px 0px;
	height: 100vh;
	background-position: center;
	background-size: cover;
	position: relative;
	top: -1px;
}

img.img-fluid.w_75 {
	width: 200px;
}

nav.navbar.navbar-expand-lg.navbar-light.bg-white {
	background-color: transparent !important;
	box-shadow: none;
}

.about_t {
	position: relative;
	color: #262626;
	font-size: 36px;
}

.about_t:after {
	content: "";
	border-bottom: 3px solid #cf2027;
	width: 30%;
	margin: 0 auto;
	padding: 10px;
	position: absolute;
	bottom: -10px;
	left: 0%;
	/* transform: translate(-50%, 0%); */
}

.grid-margin.stretch-card {
    margin-top: 90px;
}

.gray-bg {
	background-color: #fafafa;
}

.card-text {
	color: #262626;
}

img.card-img {
	/* width: 86px; */
	height: 100px;
}

h5.card-text {
	font-size: 22px;
}

.green-bg {
	background-color: #e6ffd7;
	padding: 40px 0px 0px;
}

.about_t2 {
	position: relative;
	color: #262626;
	font-size: 36px;
}

.form-bg {
    display: inline-block;
    width: 492px;
    background: #fff;
    min-height: 400px;
    padding: 30px 20px 30px;
    box-shadow: 0 1px 8px 0 #7777;
    -webkit-box-shadow: 0 1px 8px 0 #7777;
    border-radius: 10px;
    -webkit-border-radius: 10px;
    position: relative;
    z-index: 2;
    margin: 25px 0px 0px 0px;
}

.footer-info img {
	width: 124px;
}

.green.btn-default {
/*    background-color: #ff4502;*/
    background-color: #000;
    width: 100%;
    padding: 10px 20px;
    color: #fff;
}

.form-control {
	height: calc(2em + .75rem + 2px);
}

.green-bg2 {
    position: relative;
    padding-bottom: 25px;
    background-color: #ffffff;
    /* margin-top: 40px; */
}

.green-bg2:after {
    background: #38d65c;
    content: '';
    position: absolute;
    top: 0px;
    right: 0px;
    height: 100%;
    width: 34%;
}

.card-body {
    background-color: #F6F7F8;
    padding: 28px;
    border: 0px !important;
}

p.card-text {
    font-size: 17px;
}

.parallax {
    position: relative;
    background-size: cover;
    overflow: hidden;
    background-attachment: fixed;
	padding: 60px 0 60px 0;
}

.btn.btn-extra-large {
    font-size: 17px;
    padding: 18px 30px 18px;
    line-height: 25px;
    background: #fff;
    border-color: #fff;
    color: #232323;
	border-radius: 15px;
}

h6.alt-font.text-white.font-weight-300 {
    font-size: 25px;
    line-height: 30px;
    font-weight: 300;
}

h4.alt-font.text-white {
    font-size: 40px;
    line-height: 46px;
}


.bg-black {
    opacity: 0.7;
}

.opacity-full {
    position: absolute;
    height: 100%;
    width: 100%;
    opacity: .8;
    top: 0;
    left: 0;
}
.bg-black {
    background-color: #000;
}


/* #footer {

    background: #262626;

    padding: 50px 0 0px 0;

    color: #fff;

    font-size: 14px;

}
 */

#footer {
    background: rgba(0, 0, 0, 0.8);
    padding: 50px 0 0px 0;
    color: #fff;
    font-size: 14px;
    position: relative;
}
.ottom {
	background-color: rgb(0 0 0 / .6);
}

#footer .footer-top .footer-info {
	margin-bottom: 30px;
}

#footer .footer-top .footer-info h3 {
	font-size: 24px;
	margin: 0 0 20px 0;
	padding: 2px 0 2px 0;
	line-height: 1;
	font-weight: 700;
}

#footer .footer-top .footer-info p {
	font-size: 14px;
	line-height: 24px;
	margin-bottom: 0;
	/* font-family: "Raleway", sans-serif; */
	color: #fff;
}

/* #footer .footer-top .social-links a {
    font-size: 18px;
    display: inline-block;
    background: #ffffff;
    color: #ff4502;
    line-height: 1.3;
    padding: 8px 0;
    margin-right: 4px;
    border-radius: 50%;
    text-align: center;
    width: 36px;
    height: 36px;
    transition: 0.3s;
}

#footer .footer-top .social-links a:hover {
	background: #428bca;
	color: #fff;
	text-decoration: none;
} */

.social-links img {
    width: 38px;
}

#footer .footer-top h4 {
	font-size: 20px;
	font-weight: 500;
	color: #fff;
	position: relative;
	padding-bottom: 12px;
}

#footer .footer-top .footer-links {
	margin-bottom: 30px;
}

#footer .footer-top .footer-links ul {
	list-style: none;
	padding: 0;
	margin: 0;
}

#footer .footer-top .footer-links ul i {
	padding-right: 2px;
	color: #ffffff;
	font-size: 18px;
	line-height: 1;
}

#footer .footer-top .footer-links ul li {
	padding: 10px 0;
	display: flex;
	align-items: center;
}

#footer .footer-top .footer-links ul li:first-child {
	padding-top: 0;
}

#footer .footer-top .footer-links ul a {
	color: #fff;
	transition: 0.3s;
	display: inline-block;
	line-height: 1;
}

#footer .footer-top .footer-links ul a:hover {
	color: #9eccf4;
}

#footer .footer-top .footer-newsletter form {
	margin-top: 30px;
	background: #fff;
	padding: 6px 10px;
	position: relative;
	border-radius: 4;
}

.footer-top .footer-newsletter form input[type="email"] {
	border: 0;
	padding: 4px;
	width: calc(100% - 110px);
}

#footer .footer-top .footer-newsletter form input[type="submit"] {
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	border: 0;
	background: none;
	font-size: 16px;
	padding: 0 20px;
	background: #428bca;
	color: #fff;
	transition: 0.3s;
	border-radius: 4;
}

#footer .footer-top .footer-newsletter form input[type="submit"]:hover {
	background: #5295ce;
}

#footer .copyright {
	text-align: center;
	padding-top: 18px;
	padding-bottom: 4px;
}

#footer .credits {
	padding-top: 10px;
	text-align: center;
	font-size: 13px;
	color: #fff;
}

#footer .credits a {
	color: #9eccf4;
}

nav.navbar {
	-webkit-box-shadow: 0 2px 5px rgba(0, 0, 0, .1);
	box-shadow: 0 2px 5px rgba(0, 0, 0, .1);
}

 .elementskit-section-title > span {
    color: #FA3733;
}

h1.ekit-heading--title.elementskit-section-title {
    font-size: 61px;
}

section#services {
    background-color: #fbfaf7;
}

.icon-box {
    border-style: solid;
    border-width: 0px 0px 0px 0px;
    border-color: #FFFFFF;
    box-shadow: 15px 17px 45px 0px rgb(0 0 0 / 5%);
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
    margin: 0px 10px 0px 10px;
    padding: 15px;
    background-color: #FFFFFF;
    border-radius: 30px 30px 30px 30px;
    text-align: center;
}

.icon {
    width: 100px;
    margin: 0 auto 20px;
}

.footer-newsletter img.img-fluid, .stretch-card img.img-fluid {
    height: 60px;
}

#services .col-lg-3.col-md-6.d-flex.align-items-stretch {
    padding: 0px 4px;
}

.modal-body h1 { 
    font-weight:900; 
    font-size:2.3em;
    text-transform:uppercase;
  }
  
/*   a.pre-order-btn { 
    color:#000;
    background-color:gold;
    border-radius:1em;
    padding:1em;
    display: block;
    margin: 2em auto;
    width:50%;
    font-size:1.25em;
    font-weight:6600;
    &:hover { 
    background-color:#000;
      text-decoration:none;
      color:gold;
    }
  }
  
  
} */



.footer-img img {
    width: 50px;
    position: fixed;
    right: 15px;
    bottom: 16px;
}



div#slcPane {
    margin: 20px 0;
    float: right;
    background: white;
    width: 360px;
    position: relative;
    border-radius: 8px;
    padding: 15px;
    position: absolute;
    right: 14vw;
    left: auto;
	z-index:99;
}


a#lnkVendor {
    position: relative;
}
div#slcPane {
    display: none;
}

.blockquote-footer small.text-muted {
    font-size: 15px;
}

.card-columns .card {
    box-shadow: 5px 10px 15px rgb(0 0 0 / 10%);
    border: 1px solid #f6f6f6;
    border-radius: 15px;
    background-color: #fff;
}

.card-columns .card-body {
    background-color: #ffffff;
    padding: 18px;
    border: 0px !important;
}


.presence .card {
    box-shadow: 5px 10px 15px rgb(0 0 0 / 10%);
    border: 1px solid #f6f6f6;
    / border-radius: 15px; /
    background-color: #fff;
    padding: 10px;
    height: 130px;
    position: relative;
}

.presence .tooltip-1 .bottom {
    top: -20px;
    left: 39%;
    transform: translate(-10%, 0);
}

.presence .card img {
    height: 85px;
}

.presence p {
    margin: 10px 0px;
}


@media (min-width: 1250px) and (max-width: 1448px) {
	h1.ekit-heading--title.elementskit-section-title {
    font-size: 50px;
}

div#slcPane {
    right: 7vw;

}

.banner-image2 {
    height: 66vh;
}
}

@media (min-width: 250px) and (max-width: 600px) {
	
.banner-image3, .banner-image2 {
    height: auto;
    padding-bottom: 10px;
}

 .tab-content li {
    width: 26% !important;
}

img.img-fluid.mt-3 {
    margin-bottom: 20px;
    margin-top: 0px !important;
}

.nav-tabs a.nav-link {
    background-color: #f5f5f5;
    margin: 0px 3px 9px;
}

.banner-image {
    height: auto !important;
    padding-bottom: 10px;
    background-position: right !important;
}


.col-md-12.mt-5.stretch-card.pl-5.mb-4.text-center {
    margin: 14px 0px !important;
}
	.form-bg {
		width: 100%;
	}
	.green-bg2:after {
		width: 2%;
	}
	.p-md-0 {
		padding: 0px !important;
	}
	.navbar-light .navbar-toggler {
		color: rgba(0, 0, 0, .5);
		border-color: rgba(0, 0, 0, 0);
	}
	.navbar-light .navbar-toggler-icon {
		position: absolute;
		right: 12px;
		top: 30px;
	}
h1.ekit-heading--title.elementskit-section-title {
    font-size: 36px;
}

.footer-newsletter img.img-fluid, .stretch-card img.img-fluid {
    height: 54px;
}

.row.align-items-center.vh-50 {
    height: inherit;
}

.grid-margin.stretch-card {
    margin-top: 7px;
    padding-left: 20px !important;
}
.navbar-brand img {
    width: 80px;
}

.stretch-card h1 {
    font-size: 24px;
}
	button:focus {
		outline: 0px dotted;
		outline: 0px auto -webkit-focus-ring-color;
	}
	a.navbar-brand {
		margin-left: 10px;
	}
	
	.tab-content li {
    height: 26px;
}

h4.alt-font.text-white {
    font-size: 26px;
    line-height: 30px;
}

	
.img-coun img.my-auto {
    width: 50px;
    position: absolute;
    bottom: 38px;
    left: 110px;
}

}


.img-coun img.my-auto {
    width: 50px;
    position: absolute;
    bottom: 6px;
    left: 110px;
}
.navbar-light .navbar-brand {
    color: rgba(0,0,0,.9);
    position: relative;
}

.nav-tabs .nav-link {
    border: 1px solid transparent;
    border-top-left-radius: 0.25rem;
    border-top-right-radius: 0.25rem;
    padding: 9px 9px;
}

.nav-tabs .nav-item.show .nav-link, .nav-tabs .nav-link.active {
    color: #ffffff;
    background-color: #fa3733;
    border-color: transparent;
}

.nav-item.nav-link {
    color: #262626;
}

.tab-content li {
    width: 10%;
	float: left;
}

.tab-content img.my-auto {
    width: 100%;
}

.tab-content li {
    width: 9%;
    float: left;
    margin: 0px 10px 20px;
    height: 75px;
    box-shadow: 5px 10px 15px rgb(0 0 0 / 10%);
    border: 1px solid #f6f6f6;
    /* border-radius: 15px; */
    background-color: #fff;
    padding: 8px;
}

.tooltip-1 {
	display: inline-block;
	position: relative;
	text-align: left;
}

.tooltip-1 .bottom {
    min-width: 210px;
    top: 63px;
    left: 39%;
    transform: translate(-64%, 0);
    padding: 10px 9px;
    background-color: #fff;
    font-weight: normal;
    font-size: 13px;
    border-radius: 8px;
    position: absolute;
    z-index: 99999999;
    box-sizing: border-box;
    border: 2px solid #004d29;
    box-shadow: 0 1px 8px rgb(0 0 0 / 50%);
    display: none;
}
/*  .tooltip-box:hover{
	transform: scale(1.051);
}  */

.tooltip-box:hover .bottom {
	display: block;
}

.tooltip-1 .bottom i {
	position: absolute;
	bottom: 100%;
	left: 50%;
	margin-left: -12px;
	width: 24px;
	height: 12px;
	overflow: hidden;
}

.tooltip-1 .bottom i::after {
	content: '';
	position: absolute;
	width: 12px;
	height: 12px;
	left: 50%;
	transform: translate(-50%, 50%) rotate(45deg);
	background-color: #fff;
	border: 1px solid #004d29;
	box-shadow: 0 1px 8px rgba(4, 121, 66, 0.84);
}

.tooltip-box h1 {
	margin-bottom: 0;
	color: #047942;
	line-height:26px;
}

.tooltip-box h1 b {
	font-weight: 700;
}

.tooltip-box p a {
	color: #2f7bcc;
	
}

.tooltip-box .neuzeit-20 {
	color: #004d29;
	font-size: 15px;
	line-height: 130%;
	text-transform: uppercase;
	margin: 3px 0;
}



.bottom ul li {
	font-size: 16px;
}

.bottom ul li::after {
	position: absolute;
	content: "";
	left: 0;
	width: 17px !important;
	height: 17px !important;
	border: 2px solid #047942;
	border-radius: 50%;
	top: 4px !important;
}

.bottom ul li::before {
	position: absolute;
	content: "\2714";
	font-size: 18px !important;
	color: #047942;
	top: -2px !important;
	left: 4px !important;
}

.label-info {
    width: fit-content;
    /* height: 40px; */
    position: relative;
    background: #f0ad4e;
    border-radius: 9px;
    padding: 5px 10px;
    margin: 5px;
    color: #fff;
    border: 0px;
    font-size: 14px;
    position: absolute;
}

.label-info2 {
    width: fit-content;
    /* height: 40px; */
    position: relative;
    background: #28a745;
    border-radius: 9px;
    padding: 5px 10px;
    margin: 5px;
    color: #fff;
    border: 0px;
    font-size: 14px;
    position: absolute;
}

.list-unstyled li {
    display: flex;
}

span.reviews-count {
    font-size: 14px;
}

.grocery .card {
    min-height: 274px;
}

.p-14{
    font-size: 14px;
}

h5.card-title.mb-2 {
    font-size: 16px;
}

.star-active {
    color: #FBC02D;
    margin-top: 0px;
    margin-bottom: 10px;
}
/*     .label-info:after {
      content: "";
      position: absolute;
      left: 0;
      bottom: 0;
      width: 0;
      height: 0;
      border-left: 20px solid white;
      border-top: 20px solid transparent;
      border-bottom: 20px solid transparent;
    }
.label-info:before {
    content: "";
    position: absolute;
    right: 0px;
    bottom: 0;
    width: 0;
    height: 0;
    border-left: 20px solid white;
    border-top: 20px solid transparent;
    border-bottom: 20px solid transparent;
    transform: rotate(180deg);
} */



/* start dark google translate theme */
div#google_translate_element div.goog-te-gadget-simple{
/*   background-color: #333; */
  border-color: #222;
}

div#google_translate_element div.goog-te-gadget-simple a.goog-te-menu-value span{
  color: #ccc;
}
    
div#google_translate_element div.goog-te-gadget-simple a.goog-te-menu-value span:hover{
  color:#eee;
}
/* end dark google translate theme */

/* styling */




nav.navbar.navbar-expand-lg.navbar-light.bg-white.fixed {
    position: fixed;
    width: 100%;
    background-color: #fff !important;
    transition: .8s all cubic-bezier(.65, .05, .36, 1);
    box-shadow: 0 0 6px 3px #dddfe0;
    z-index: 99;
}

.tab-content h4, .tab-content h3 {
    background-color: #ececec;
    padding: 9px;
    margin-top: 20px;
    font-size: 22px;
}

.container.tab-pane.active {
    padding: 0px;
}
.btn-primary {
    color: #fff;
    background-color: #000;
    border-color: transparent;
}
.nav-tabs a.nav-link {
    background-color: #f5f5f5;
    margin: 0px 3px;
}

 .owl-theme .owl-controls{
    margin-top: 10px;
    margin-left: 30px;
}
.owl-theme .owl-controls .owl-buttons div{
    opacity: 0.8;
    background: #fff;
}
.owl-prev:before, .owl-next:before {
    content: "\f053";
    font: normal normal normal 14px/1 FontAwesome;
    font-weight: 900;
    font-size: 20px;
    color: #ffffff;
    margin-top: 28px;
}
.owl-next:before{ content: "\f054"; }

.owl-prev {
    position: absolute;
    top: 40vh;
    left: -47px;
}

.owl-next {
    position: absolute;
    top: 40vh;
    right: -47px;
}

.owl-theme .owl-controls .owl-buttons div {
    opacity: 0.8;
    background: #fff;
    / position: relative; /
    background-color: #000;
    width: 44px;
    height: 44px;
    / -webkit-border-radius: 50%; /
    -moz-border-radius: 50%;
    -ms-border-radius: 50%;
    border-radius: 50%;
    -webkit-transition: all 0.4s ease;
    -moz-transition: all 0.4s ease;
    transition: all 0.4s ease;
    padding: 13px;
}

.owl-theme .owl-controls{ margin-top: 0; }

.owl-theme .owl-controls .owl-page span {
    width: 15px;
    height: 15px;
    border-radius: 50%;
    background: #dedede;
    opacity: 1;
    / box-shadow: 0 0 8px rgb(0 0 0 / 45%); /
    transition: all 0.3s ease 0s;
    display: inline-block;
}

.owl-theme .owl-controls .owl-page.active span {
    background: #ffffff;
    width: 49px;
    border-radius: 10px;
}

.owl-controls .owl-page, .owl-controls .owl-buttons div {
    cursor: pointer;
    display: inline-block;
    margin-right: 10px;
}
.owl-theme .owl-controls {
    text-align: center;
}

.ps-testimonial__thumbnail img {
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -ms-border-radius: 50%;
    border-radius: 50%;
    border: 2px solid #fff;
}

.post-slide {
    margin: 0px 15px;
}


.img-coun img.my-auto {
    width: 50px;
    position: absolute;
    bottom: 36px;
    left: 110px;
}

h1.about_t2.mb-4.mt-5 {
    margin-top: 0px !important;
}
.col-md-3.col-xs-3.col-12.pr-0 {
    padding-right: 15px !important;
    margin-bottom: 15px;
}

/* -----------scroll-bar-------- */
.scrollbar::-webkit-scrollbar-track
{
	-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
	border-radius: 10px;
	background-color: #F5F5F5;
}

.scrollbar::-webkit-scrollbar
{
	width: 12px;
	background-color: #F5F5F5;
}

.scrollbar::-webkit-scrollbar-thumb
{
	border-radius: 10px;
	-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,.3);
	background-color: #D62929;
}
.scrollbar
{
	background: #F5F5F5;
	overflow-y: scroll;
	margin-bottom: 25px;
}